Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

libgs-devel-9.20-1.mga5 RPM for i586

From Mageia 5 for i586 / media / core / updates

Name: libgs-devel Distribution: Mageia
Version: 9.20 Vendor: Mageia.Org
Release: 1.mga5 Build date: Fri Apr 28 17:53:47 2017
Group: Development/C Build host: rabbit.mageia.org
Size: 38843 Source RPM: ghostscript-9.20-1.mga5.src.rpm
Packager: neoclust <neoclust>
Url: http://www.ghostscript.com/
Summary: Headers and links to compile against the "libgs9" library
This package contains the static library and the header files needed
to compile applications using the GhostScript shared library.

Provides

Requires

License

AGPLv3+

Changelog

* Fri Apr 28 2017 neoclust <neoclust> 9.20-1.mga5
  + Revision: 1097926
  - New version 9.20
  - Fixes:
    - CVE-2016-10217
    - CVE-2016-10218
    - CVE-2016-10219
    - CVE-2016-10220
    - CVE-2017-5951
    - CVE-2017-8291
    - CVE-2016-9601
    - CVE-2017-7207
    - CVE-2016-7976
    - CVE-2016-7977
    - CVE-2016-7978
    - CVE-2016-7979
    - CVE-2016-8602
  - Add P55 - Fixes cve-2017-7207 (mga#19542)
  - New version - Fixes CVE-2016-797[6-9], CVE-2016-8602, CVE-2016-9601, CVE-2017-7207 CVE-2017-8291
  
    + akien <akien>
      - Fix build with openjpeg 2.1.1 due to hidden API in static build
  
    + luigiwalser <luigiwalser>
      - add upstream patch to fix CVE-2015-3228
* Wed Oct 15 2014 umeabot <umeabot> 9.14-3.mga5
  + Revision: 742581
  - Second Mageia 5 Mass Rebuild
* Tue Sep 16 2014 umeabot <umeabot> 9.14-2.mga5
  + Revision: 679561
  - Mageia 5 Mass Rebuild

Files

/usr/include/ghostscript
/usr/include/ghostscript/gdevdsp.h
/usr/include/ghostscript/gserrors.h
/usr/include/ghostscript/iapi.h
/usr/include/ghostscript/ierrors.h
/usr/lib/libgs.so


Generated by rpm2html 1.8.1

Fabrice Bellet, Tue Dec 12 12:24:18 2017